0
Completed

Re : No skirmish menu with version 2.0/2.09

jmdaigre 6 months ago • updated by Lee "Noontide" Moon (Community Manager) 3 months ago 17 1 duplicate
Hi,

Still no work .

When you want?

J-Marc Daigre


-----E-mail d'origine-----
Game Version:
Platform:
BAD, I'M UNSATISFIED

Bonjour,


De quoi est- ce que je devrais être satisfait selon vous?

Satisfaction mark by jmdaigre 5 months ago

Duplicates 1

Completed

Hi Jmdaigre, 


Sorry to hear you've had issues with the UI in 2.0. We did make a major change in this release by switching our UI MIddleware from CoherentUI to the new CoherentGT so it's not surprising a few issues might have cropped up with the middleware. We are releasing a patch in the next few weeks which may resolve some issues so if you're happy to continue on the old 1.6 build for now then please let us know if you still have problems when 2.0.1 releases and include the full detasils of your system, log and screenshot and we'll do our best to help.


Cheers,


Lee

Pending Customer

Could you please give us some more info, this should help: How to: Submit a Bug Ticket

Hello Jean-Marc,


Thanks for getting back to me on the GOG Forums. As Cian has requested please provide a few additional details for us including:

  1. System Specs
  2. Output Log from the session
  3. Confirmation of the version number displayed on the main menu
  4. Details regarding whether you are running the game from the Installer version or Galaxy version from GOG.

And anything else you think is relevant.


Cheers,

Lee



Google Translate Below




Ciao Jean-Marc,

Grazie per avermi contattato nei forum di GOG. Come richiesto da Cian, ti preghiamo di fornirci alcuni dettagli aggiuntivi, tra cui:


Specifiche di sistema

Registro di uscita dalla sessione

Conferma del numero di versione visualizzato nel menu principale

Dettagli riguardanti se si sta eseguendo il gioco dalla versione del programma di installazione o dalla versione Galaxy di GOG.
E qualsiasi altra cosa tu pensi sia rilevante.


Saluti,


Lee

Hello,

 https://www.gog.com/forum/war_for_the_overworld/skirmish_mode_broken

I hope you have all what you need.
One more thinks I use the last GOG version of the game (offline installer)
in game I see v2.0.1

Have a good day

J-marc

-----E-mail d'origine-----
Completed - Next Patch
Marked for Review

Reopening as this issue is not resolved in 2.0.4.

We have managed to successfully replicate this issue internally and resolved it for our test case. We are confident that this issue will be resolved with the v2.0.5 release early next week.


I'm sorry that it has taken us so long to address this issue and that it was previously marked as complete (the investigation was still ongoing). It was a extremely peculiar issue that affected specifically the installer versions of the game under very, very particular circumstances and until more information came forward we were not able to identify what could possible be the cause.


My apologies once again and I hope that the release of 2.0.5 next week will finally fix this for you and those affected. If you have successfully redeemed a refund on we would love to gift you copy for testing purposes by way of apology once the update is deployed.

Patch 2.0.5 has now been deployed to GOG Galaxy and Steam. It may take a few more days for it to arrive as an Installer as the GOG team need to process the update manually.

Please let us know if you have any problems, also please see above. I can offer you a gift copy with this issue hopefully resolved. Please let us know if you'd like to pursue that. You can email support@brightrockgames.com just let us know you'd like to take us up on the offer and I'll sort you out.

Cheers,

Lee